jc_gar...@iserlohn-fortress.net wants to notify you that the following packages 
may be out-of-date:


* mesa 17.1.5-1.parabola1 [libre] (i686): 
https://parabolagnulinux.org/packages/libre/i686/mesa/
* mesa 17.1.5-1.parabola1 [libre] (x86_64): 
https://parabolagnulinux.org/packages/libre/x86_64/mesa/


The user provided the following additional text:

Current release is 17.1.6

_______________________________________________
Dev mailing list
Dev@lists.parabola.nu
https://lists.parabola.nu/mailman/listinfo/dev

Reply via email to